/***************/
/* Colorscheme */
/***************/

.primColorStrong0 { background-color:#001080; }
.primColorMedium0 { background-color:#668299; }
.primColorLight0 { background-color:#CCD5DD; }

.secndColorStrong1 { background-color:#5D7B9B; }
.secndColorStrong0 { background-color:#82A0C0; }
.secndColorMedium1 { background-color:#B5C8DB; }
.secndColorMedium0 { background-color:#C8D3DD; }
.secndColorLight1 { background-color:#E1E8EF; }
.secndColorLight0 { background-color:#E8EFF6; }

.teaserColor { background-color:#FF6600; }

.neutralColorBlack { background-color:#000000; }
.neutralColorStrong0 { background-color:#999999; }
.neutralColorMedium0 { background-color:#CCCCCC; }
.neutralColorLight0 { background-color:#E7E7E7; }
.neutralColorWhite { background-color:#FFFFFF; }
.neutralColorTrans { background-color:#00FF00; }

/****************/
/* Navigation */
/***************/

.navMicro, .navMacroPub, .navMacroDoc {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
text-decoration: none;
}

a.navInfo:link, a.navInfo:visited {
font-family: Arial, Geneva, Helvetica, sans-serif;
font-size: 11px;
color : #666666;
text-decoration: none;
}

a.navInfoAct:link, a.navInfoAct:visited, a.navInfo:hover {
font-family: Arial, Geneva, Helvetica, sans-serif;
font-size: 11px;
color : #800000;
text-decoration: none;
}

a.navSMap:link, a.navSMap:visited {
font-family: Arial, Geneva, Helvetica, sans-serif;
font-size: 11px;
color : #001080;
text-decoration: none;
}

a.navSMap:hover {
font-family: Arial, Geneva, Helvetica, sans-serif;
font-size: 11px;
color : #800000;
text-decoration: none;
}

a.navMein:link, a.navMein:visited {
font-family: Verdana, Geneva, Arial;
font-size: 12px;
color : #001080;
text-decoration: none;
}

a.navMeinAct:link, a.navMeinAct:visited, a.navMein:hover {
font-family: Verdana, Geneva, Arial;
font-size: 12px;
color : #800000;
text-decoration: none;
}

.navChannel {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
text-decoration: none;
}

.navMacroPub  {
line-height: 10px;
color : #003366;
text-decoration: None;
}

.navMacroPubIcon  {
line-height: 10px;
}

.navMacroDoc  {
line-height: 10px;
color : #003366;
text-decoration: None;
}

.navMacroDocIcon {
line-height: 10px;
}

/***************/
/* Links */
/***************/

a:link  {
color : #001080;
text-decoration : none;
}

a:visited  {
color : #001080;
text-decoration : none;
}

a:hover, a:active {
text-decoration : none;
color : #800000;
}

a.body:link  {
color : #800000;
text-decoration : underline;
}

a.body:visited  {
color : #800000;
text-decoration : underline;
}

a.body:hover, a.body:active {
text-decoration : none;
color : #001080;
}

a.navChannel:link, a.navChannel:visited {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
color : #ffffff;
text-decoration : none;
}

a.navChannel:hover, a.navChannel:active {
text-decoration : underline;
}

a.navMacroPub:link, a.navMacroDoc:link,
a.navMacroPub:visited, a.navMacroDoc:visited{
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
color : #000000;
text-decoration : none;
}

a.navMacroAct:link, a.navMacroAct:visited, a.navMacroAct:hover {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
color : #800000;
text-decoration : none;
}

a.navMicro:link, a.navMicro:visited {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
color : #000000;
text-decoration : none;
}


/*********************/
/* Textbody-Elements */
/*********************/

body{
scrollbar-track-color:#FFFFFF;
scrollbar-base-color:#FFFFFF;
scrollbar-shadow-color:#001080;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-arrow-color:#001080;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-highlight-color:#001080;
font-size: 12px;
margin-top:0px;
margin-left:0px;
margin-bottom:0px;
margin-right:0px;
hight:100%;
}

 /* neutralColor_medium */
h1, h2,  h3, h4, .heading1, .heading2, .heading3, .heading4 {
font-family: Arial, Helvetica, sans-serif;
}

.standardtext, body, form, p, ol, ul, li, em, sup, sub, table, tr, th, td {
font-family: Geneva, Arial, Helvetica, sans-serif;
color : #666666;
font-size: 12px;
}

body {
font-size: 12px;
}

h1.title {
color: #999999;
font-weight: bold;
font-size: 18px;
line-height: 24px;
margin-top:18px; }

h1,.heading1{
color: #999999;
font-weight: bold;
font-size: 18px;
line-height: 20px;
margin-top:16px; }

h2,.heading2 {
color: #999999;
font-weight: bold;
font-size: 15px;
line-height: 6px}

h3,.heading3 {
color: #999999;
font-weight: bold;
font-size: 14px;
line-height: 16px;
margin-bottom: 0px}

h4,.heading4 {
color: #000000;
font-weight: bold;
font-size: 12px;
line-height: 14px }

h5,.heading5 {
color: #000000;
font-weight: normal;
font-size: 12px;
line-height: 14px }

p {
font-size: 12px;
line-height: 15px }

ol {
line-height: 15px;
list-style-type: square }

ul {
line-height: 15px;
list-style-type: square }

.small {
font-size: 10px;}

.caption {
font-style: italic }


P.emphasis {
background-color:#DBE4D4;
margin-left: 20px;
margin-right: 30px;
line-height: 16px;
}

.description {
background-color:#EEEEEE;
line-height: 16px;
}

.Adresse {
font-size: 10px }

.Referenz {
font-size: 10px }

em {
font-weight: bold;
font-style: normal }

sup, sub {
font-size: 10px }

/**********************/
/* Teaser */
/**********************/

TABLE.teaserElement {
    border-spacing: 0pt 0pt;
    border-collapse: collapse;
    border-style: none;
    width: 100%;
}

P.teaserTitle {
    font-family : Geneva,Arial,Helevetica,sans-serif;
    color : #999999;
    font-size : 12px;
    line-height : 15px;
    font-weight: bold;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left:3px;
    margin-right:3px;
}

TD.teaserTitle {
padding: 0px;
background-image:url(../common/spacer.gif);
}


TD.teaserText {
padding : 0px;
background-image:url(../common/spacer.gif);
}

P.teaserText {
    font-family : Geneva,Arial,Helvetica,sans-serif;
    font-size : 11px;
    font-weight : normal;
    text-decoration : none;
    color : #000000;
    line-height: 16px;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left:3px;
    margin-right:3px;
}

A.teaserTitle:link, A.teaserTitle:visited {
    font-weight: bold;
    font-size : 12px;
    color: #666666;
    text-decoration: none;
}

A.teaserTitle:hover, A.teaserTitle:active {
    color : #000000;
    text-decoration: underline;
}

A.teaserText:link, A.teaserText:visited {
    color: #000099;
    text-decoration: none;
}

A.teaserText:hover, A.teaserText:active {
    color: #800000;
    text-decoration: underline;
}


/**********************/
/* Functions */
/**********************/

.copyright,.functionSearch {
font-family: Arial, Verdana,Geneva,Helvetica, sans-serif;
font-size: 9px;
}

.functionSearch {
color : #FFFFFF;
}

a.functionSearch:link, a.functionSearch:visited {
font-family: Verdana,Geneva, Arial, Helvetica, sans-serif;
font-size: 10px;
color : #FFFFFF;
text-decoration : none;}

a.functionSearch:hover, a.functionSearch:active, a.Copyright:hover, a.Copyright:active  {
text-decoration : underline;
}

a.copyright:link, a.copyright:visited {
font-family: Verdana,Geneva, Arial, Helvetica, sans-serif;
color : #001080;
text-decoration : none;
}

a.Copyright:hover, a.Copyright:active {
font-family: Verdana,Geneva, Arial, Helvetica, sans-serif;
color : #800000;
text-decoration : none;
}


a.forumNav:link,a.forumNav:visited  {
color : #003366;
font-weight: bold;
text-decoration: underline;
}


a.forumNav:active,a.forumNav:hover {
color : #000000;
font-weight: bold;
text-decoration: none;
background-color: #E1E8EF;
}


/*******************/
/* Sitemap         */
/*******************/

TD.sitemapTitle0 {
  background-color: #000066;
  border-right-width: 1px;
  border-right-color: #FFFFFF;
  border-right-style: solid;
 }

TD.sitemapTitle1 {
  background-color: #FF6600;
  border-right-width: 1px;
  border-right-color: #FFFFFF;
  border-right-style: solid;
 }

A.sitemapTitle0:link, A.sitemapTitle0:visited ,
A.sitemapTitle1:link, A.sitemapTitle1:visited {
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;
}

A.sitemapTitle0:hover, A.sitemapTitle0:active ,
A.sitemapTitle1:hover, A.sitemapTitle1:active {
  font-weight: bold;
  color: #E8F2F9;
  text-decoration: underline;
}

A.sitemapElement0:link, A.sitemapElement0:visited {
  font-weight: bold;
  text-decoration: none;
}
A.sitemapElement1:link, A.sitemapElement1:visited {
  font-weight: normal;
  text-decoration: none;
}

A.sitemapElement0:hover, A.sitemapElement0:active ,
A.sitemapElement1:hover, A.sitemapElement1:active {
  color: #FF6600;
  text-decoration: underline;
}


/*************************/
/* Management Interface  */
/*************************/

.cmsTxtColorStrong0 { color: #000066; } /* primColorStrong0 */
.cmsTxtColorStrong1 { color: #666666; } /* neutralColorStrong0 */
.cmsBgColorStrong0 { background-color: #000066; } /* primColorStrong0 */
.cmsBgColorStrong1 { background-color: #CCCCCC; } /* neutralColorLight0 */
.cmsBgColorMedium0 { background-color: #E8F2F9; } /* primColorLight0 */
.cmsBgColorLight0 { background-color: #FFFFFF; } /* neutralColorWhite */

/* Tables */
.ftTH { background-color:#cccccc; }
.ftTD { background-color:#efefef; }

u {
text-decoration: underline;
}

#bodyTop, #naviLeft {
	border: 0;
	border-spacing: 0;
    border-collapse: separate;
}

#bodyTop { width: 100%; }
#naviLeft { width: 130px; }
#navi {
	 vertical-align: text-top;
}

#bodyTop td, #naviLeft td {
	padding: 0;
}	

#rightContent {
	width: 150px;
	vertical-align: top;
	height: 100%;
	float: right;
}
@media print {
		#bodyTop, #naviLeft, #rightContent { display: none; }
		.standardtext, body, form, p, ol, ul, li, em, sup, sub, table, tr, th, td, A.teaserTitle:link, A.teaserTitle:visited, h1, h2, .heading1 {
			color : black;
	}
}
